Subject: Re: SSBS Audit - Friday & Saturday
From: Rahul Kumar <[email-masked]>
To: Deeksha <[email-masked]>
Cc: islam abbas <[email-masked]>, Marwan Abdulhakim Ahmed Al Gunaid <[email-masked]>, M ramananda <[email-masked]>, Arjun Hurry <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 25 Feb 2019 10:51:51 -0700 (MST)

Hi Ma'am, 

Earlier everyone used to mention ticket number in slack. I think slack has been disabled now so they aren't mentioning it. Regarding the ticket where SLA was violated, this ticket came at 5:12pm India time. I'm no sure who was in the shift for SSBS. 

@All - please note down the ticket numbers you are working on and send me through Zimbra by end of your shift. 

Thank you, 
Rahul 

From: "Deeksha" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Cc: "islam abbas" <[email-masked]>, "Marwan Abdulhakim Ahmed Al Gunaid" <[email-masked]>, "M ramananda" <[email-masked]>, "Arjun Hurry" <[email-masked]> 
Sent: Monday, February 25, 2019 12:04:46 PM 
Subject: Re: SSBS Audit - Friday & Saturday 

Why? We used to have these details earlier. Ans who is responsible for this SLA violation?? 

Sent from my iPhone 

On 25 Feb 2019, at 05:30, Rahul Kumar < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

Please see below audit report. I have no way to check who worked on these tickets except the ones which I worked one. I have left the agent field blank. 

<8763475.955000002> 

Regards, 
Rahul